Section: extra-productivity

Depends: bsh, clucene, coinmp, cups, curl, dbus-glib, desktop-file-utils, glew, glu, gpgme, graphite, gst-libav-1-0, gst-plugins-bad-1-0, gst-plugins-base-1-0, gst-plugins-good-1-0, gst-plugins-ugly-1-0, gstreamer-vaapi, harfbuzz, hicolor-icon-theme, hunspell, hyphen, icu, lcms2, libabw, libatomic-ops, libcdr, libcmis, libe-book, libepubgen, libetonyek, libexttextcat, libfreehand, libjpeg-turbo, liblangtag, libmspub, libmwaw, libnumbertext, libodfgen, liborcus, libpagemaker, libpaper, libqxp, libstaroffice, libtommath, libvisio, libwpd, libwpg, libwps, libxslt, libzmf, lpsolve, lxml, mythes, neon, nspr, nss, openjdk, pango, postgresql, python-3, redland, sane-backends, serf, shared-mime-info, unixodbc, vulkan, xmlsec

Depends [loongson3]: bsh, clucene, coinmp, cups, curl, dbus-glib, desktop-file-utils, glew, glu, gpgme, graphite, gst-libav-1-0, gst-plugins-bad-1-0, gst-plugins-base-1-0, gst-plugins-good-1-0, gst-plugins-ugly-1-0, gstreamer-vaapi, harfbuzz, hicolor-icon-theme, hunspell, hyphen, icu, lcms2, libabw, libatomic-ops, libcdr, libcmis, libe-book, libepubgen, libetonyek, libexttextcat, libfreehand, libjpeg-turbo, liblangtag, libmspub, libmwaw, libnumbertext, libodfgen, liborcus, libpagemaker, libpaper, libqxp, libstaroffice, libtommath, libvisio, libwpd, libwpg, libwps, libxslt, libzmf, lpsolve, lxml, mythes, neon, nspr, nss, openjdk-8, pango, postgresql, python-3, redland, sane-backends, serf, shared-mime-info, unixodbc, vulkan, xmlsec

Depends (build): apache-ant, apr, bluez, cppunit, dejavu-fonts, doxygen, gdb, glm, gobject-introspection, gperf, gtk-3, icu, kio, liberation-fonts, llvm, mdds, perl-archive-zip, rpmextract, rxvt-unicode, unzip, zip

Replaces: libreoffice-help<=6.4.1.2, libreoffice-i18n<=5.0.4

Breaks: libreoffice-help<=6.4.1.2, libreoffice-i18n<=5.0.4

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

7.1.0.3-1 (amd64/stable)

Rebuild caused by: cuda, openjdk, openjdk-8

(Dependency not found)

  • libabw-0.1.1
  • libavmedialo
  • libbasegfxlo
  • libcairo.2
  • libcanvastoolslo
  • libcdr-0.1.1
  • libchartcorelo
  • libclewlo
  • libclucene-contribs-lib.1
  • libclucene-core.1
  • libcmis-0.5.5
  • libCoinMP.1
  • libcomphelper
  • libcppcanvaslo
  • libcuilo
  • libdbahsqllo
  • libdbalo
  • libdbtoolslo
  • libdbus-1.3
  • libdeploymentmisclo
  • libdrawinglayerlo
  • libe-book-0.1.1
  • libeditenglo
  • libepoxy.0
  • libepubgen-0.1.1
  • libetonyek-0.1.1
  • libexpwraplo
  • libexslt.0
  • libexttextcat-2.0.0
  • libfilelo
  • libfontconfig.1
  • libforlo
  • libforuilo
  • libfreehand-0.1.1
  • libfreetype.6
  • libfwklo
  • libgcc_s.1
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libgraphite2.3
  • libgstpbutils-1.0.0
  • libgstreamer-1.0.0
  • libgstvideo-1.0.0

openjdk 3:11.0.12+ga (amd64/stable)

  • libharfbuzz.0

(Dependency not found)

  • libharfbuzz-icu.0
  • libhelplinkerlo
  • libhyphen.0
  • libi18nlangtag
  • libi18nutil
  • libICE.6

cuda 11.4.2+470.57.02 (amd64/stable)

  • libicudata.64 (provided: 56)
  • libicui18n.64 (provided: 56)
  • libicuuc.64 (provided: 56)

openjdk-8 3:8u302+ga (amd64/stable)

  • libjpeg.8

(Dependency not found)

  • libjvmaccesslo
  • libjvmfwklo
  • liblangtag.1
  • liblcms2.2
  • libldap-2.4.2
  • liblnglo
  • liblocaledata_en
  • liblpsolve55
  • libmsfilterlo
  • libmspub-0.1.1
  • libmwaw-0.3.3
  • libneon.27
  • libnumbertext-1.0.0
  • libodfgen-0.1.1
  • libooxlo
  • libopencllo
  • libpackage2
  • libpagemaker-0.0.0
  • libpango-1.0.0
  • libpdfiumlo
  • libpng16.16
  • libpyuno
  • libqxp-0.0.0
  • libraptor2.0
  • librdf.0
  • libreglo
  • librevenge-0.0.0
  • libsaxlo
  • libsblo
  • libsclo
  • libsdlo
  • libsfxlo
  • libskialo
  • libSM.6
  • libsofficeapp
  • libsotlo
  • libstaroffice-0.0.0
  • libstorelo
  • libsvllo
  • libsvtlo
  • libsvxcorelo
  • libsvxlo
  • libswlo
  • libtklo
  • libtllo
  • libtommath.1
  • libucbhelper
  • libunoidllo
  • libunopkgapp
  • libutllo
  • libvbahelperlo
  • libvcllo
  • libvclplug_qt5lo
  • libvisio-0.1.1
  • libwpd-0.10.10
  • libwpg-0.3.3
  • libwps-0.4.4
  • libwriterperfectlo
  • libX11.6
  • libxcb.1
  • libxcb-icccm.4
  • libXext.6
  • libXinerama.1
  • libxmlreaderlo
  • libxmlscriptlo
  • libxmlsec1.1
  • libxmlsec1-nss.1
  • libxmlsecurity
  • libxolo
  • libXrandr.2
  • libXrender.1
  • libxsec_xmlsec
  • libxslt.1
  • libzmf-0.0.0

7.1.0.3-1 (arm64/stable)

Rebuild caused by: openjdk, openjdk-8

(Dependency not found)

  • libabw-0.1.1
  • libavmedialo
  • libbasegfxlo
  • libcairo.2
  • libcanvastoolslo
  • libcdr-0.1.1
  • libchartcorelo
  • libclewlo
  • libclucene-contribs-lib.1
  • libclucene-core.1
  • libcmis-0.5.5
  • libCoinMP.1
  • libcomphelper
  • libcppcanvaslo
  • libcuilo
  • libcups.2
  • libdbahsqllo
  • libdbalo
  • libdbtoolslo
  • libdbus-1.3
  • libdeploymentmisclo
  • libdrawinglayerlo
  • libe-book-0.1.1
  • libeditenglo
  • libepoxy.0
  • libepubgen-0.1.1
  • libetonyek-0.1.1
  • libexpat.1
  • libexpwraplo
  • libexslt.0
  • libexttextcat-2.0.0
  • libfilelo
  • libfontconfig.1
  • libforlo
  • libforuilo
  • libfreehand-0.1.1
  • libfreetype.6
  • libfwklo
  • libgcc_s.1
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libgraphite2.3
  • libgstpbutils-1.0.0
  • libgstreamer-1.0.0
  • libgstvideo-1.0.0

openjdk 3:11.0.12+ga (arm64/stable)

  • libharfbuzz.0

(Dependency not found)

  • libharfbuzz-icu.0
  • libhelplinkerlo
  • libhyphen.0
  • libi18nlangtag
  • libi18nutil
  • libICE.6
  • libicudata.64
  • libicui18n.64
  • libicuuc.64

openjdk-8 3:8u302+ga (arm64/stable)

  • libjpeg.8

(Dependency not found)

  • libjvmaccesslo
  • libjvmfwklo
  • liblangtag.1
  • liblcms2.2
  • libldap-2.4.2
  • liblnglo
  • liblocaledata_en
  • liblpsolve55
  • libmsfilterlo
  • libmspub-0.1.1
  • libmwaw-0.3.3
  • libncursesw.6
  • libneon.27
  • libnumbertext-1.0.0
  • libodfgen-0.1.1
  • libooxlo
  • libopencllo
  • libpackage2
  • libpagemaker-0.0.0
  • libpango-1.0.0
  • libpdfiumlo
  • libpng16.16
  • libpyuno
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libqxp-0.0.0
  • libraptor2.0
  • librdf.0
  • libreglo
  • librevenge-0.0.0
  • libsaxlo
  • libsblo
  • libsclo
  • libsdlo
  • libsfxlo
  • libskialo
  • libSM.6
  • libsofficeapp
  • libsotlo
  • libstaroffice-0.0.0
  • libstdc++.6
  • libstorelo
  • libsvllo
  • libsvtlo
  • libsvxcorelo
  • libsvxlo
  • libswlo
  • libtklo
  • libtllo
  • libtommath.1
  • libucbhelper
  • libunoidllo
  • libunopkgapp
  • libutllo
  • libvbahelperlo
  • libvcllo
  • libvclplug_qt5lo
  • libvisio-0.1.1
  • libwpd-0.10.10
  • libwpg-0.3.3
  • libwps-0.4.4
  • libwriterperfectlo
  • libX11.6
  • libX11-xcb.1
  • libxcb.1
  • libxcb-icccm.4
  • libXext.6
  • libXinerama.1
  • libxmlreaderlo
  • libxmlscriptlo
  • libxmlsec1.1
  • libxmlsec1-nss.1
  • libxmlsecurity
  • libxolo
  • libXrandr.2
  • libXrender.1
  • libxsec_xmlsec
  • libxslt.1
  • libz.1
  • libzmf-0.0.0

7.1.0.3-1 (ppc64el/stable)

Rebuild caused by: openjdk, openjdk-8

(Dependency not found)

  • libabw-0.1.1
  • libavmedialo
  • libbasegfxlo
  • libcairo.2
  • libcanvastoolslo
  • libcdr-0.1.1
  • libchartcorelo
  • libclewlo
  • libclucene-contribs-lib.1
  • libclucene-core.1
  • libcmis-0.5.5
  • libCoinMP.1
  • libcomphelper
  • libcppcanvaslo
  • libcuilo
  • libcups.2
  • libdbahsqllo
  • libdbalo
  • libdbtoolslo
  • libdbus-1.3
  • libdeploymentmisclo
  • libdrawinglayerlo
  • libe-book-0.1.1
  • libeditenglo
  • libepoxy.0
  • libepubgen-0.1.1
  • libetonyek-0.1.1
  • libexpat.1
  • libexpwraplo
  • libexttextcat-2.0.0
  • libfilelo
  • libfontconfig.1
  • libforlo
  • libforuilo
  • libfreehand-0.1.1
  • libfreetype.6
  • libfwklo
  • libgcc_s.1
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libglib-2.0.0
  • libgobject-2.0.0
  • libgraphite2.3
  • libgstpbutils-1.0.0
  • libgstreamer-1.0.0
  • libgstvideo-1.0.0

openjdk 3:11.0.12+ga (ppc64el/stable)

  • libharfbuzz.0

(Dependency not found)

  • libharfbuzz-icu.0
  • libhelplinkerlo
  • libhyphen.0
  • libi18nlangtag
  • libi18nutil
  • libICE.6
  • libicudata.64
  • libicui18n.64
  • libicuuc.64

openjdk-8 3:8u302+ga (ppc64el/stable)

  • libjpeg.8

(Dependency not found)

  • libjvmaccesslo
  • libjvmfwklo
  • liblangtag.1
  • liblcms2.2
  • libldap-2.4.2
  • liblnglo
  • liblocaledata_en
  • liblpsolve55
  • libmsfilterlo
  • libmspub-0.1.1
  • libmwaw-0.3.3
  • libncursesw.6
  • libneon.27
  • libnumbertext-1.0.0
  • libodfgen-0.1.1
  • libooxlo
  • libopencllo
  • libpackage2
  • libpagemaker-0.0.0
  • libpango-1.0.0
  • libpdfiumlo
  • libpng16.16
  • libpyuno
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libqxp-0.0.0
  • libraptor2.0
  • librdf.0
  • libreglo
  • librevenge-0.0.0
  • libsaxlo
  • libsblo
  • libsclo
  • libsdlo
  • libsfxlo
  • libskialo
  • libSM.6
  • libsofficeapp
  • libsotlo
  • libstaroffice-0.0.0
  • libstdc++.6
  • libstorelo
  • libsvllo
  • libsvtlo
  • libsvxcorelo
  • libsvxlo
  • libswlo
  • libtklo
  • libtllo
  • libtommath.1
  • libucbhelper
  • libunoidllo
  • libunopkgapp
  • libutllo
  • libvbahelperlo
  • libvcllo
  • libvclplug_qt5lo
  • libvisio-0.1.1
  • libwpd-0.10.10
  • libwpg-0.3.3
  • libwps-0.4.4
  • libwriterperfectlo
  • libX11.6
  • libX11-xcb.1
  • libxcb.1
  • libxcb-icccm.4
  • libXext.6
  • libXinerama.1
  • libxmlreaderlo
  • libxmlscriptlo
  • libxmlsec1.1
  • libxmlsec1-nss.1
  • libxmlsecurity
  • libxolo
  • libXrandr.2
  • libXrender.1
  • libxsec_xmlsec
  • libz.1
  • libzmf-0.0.0

Issue 432

Library dependency without PKGDEP

7.1.0.3-1 (amd64/stable)

Depends: cuda, dropbox, kconfig, kio, qt-5

kconfig 5.87.0 (amd64/stable)

  • libKF5ConfigCore.5

kio 5.87.0 (amd64/stable)

  • libKF5KIOCore.5
  • libKF5KIOFileWidgets.5

qt-5 1:5.15.2+wk5.212.0-1 (amd64/stable)

  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Widgets.5
  • libQt5X11Extras.5

cuda 11.4.2+470.57.02 (amd64/stable)

  • libstdc++.6

dropbox 133.4.4089 (amd64/stable)

  • libX11-xcb.1

cuda 11.4.2+470.57.02 (amd64/stable)

  • libz.1

7.1.0.3-1 (arm64/stable)

Also: 7.1.0.3-1 (ppc64el/stable)

Depends: kconfig, kio

kconfig 5.87.0 (arm64/stable)

  • libKF5ConfigCore.5

kio 5.87.0 (arm64/stable)

  • libKF5KIOCore.5
  • libKF5KIOFileWidgets.5